<?xml version="1.0" encoding="UTF-8"?>
<event>
    <name>Report Uploader</name>
    <name xml:lang="ca">Eina per pujar l'informe</name>
    <name xml:lang="cs">Nahrávání reportu</name>
    <name xml:lang="de">Bericht-Uploader</name>
    <name xml:lang="es">Creador del informe</name>
    <name xml:lang="fr">Téléverseur de rapports</name>
    <name xml:lang="it">Riporta uploader</name>
    <name xml:lang="nl">Report uploader</name>
    <name xml:lang="pl">Wysyłanie zgłoszeń</name>
    <name xml:lang="pt_BR">Relatar Carregador</name>
    <name xml:lang="ru">Report Uploader</name>
    <name xml:lang="sv">Rapportskickare</name>
    <name xml:lang="uk">Вивантажувач звітів</name>
    <name xml:lang="zh_CN">Report 上传工具</name>
    <name xml:lang="zh_TW">回報上傳器</name>
    <description>Upload as tar.gz file (via FTP/SCP/...)</description>
    <description xml:lang="as">tar.gz নথিপত্ৰ হিচাপে আপল'ড কৰক (FTP/SCP/ ৰে ...)</description>
    <description xml:lang="bg">Качи като tar.gz файл (чрез FTP/SCP/...)</description>
    <description xml:lang="bn_IN">tar.gz ফাইল রূপে আপলোড করা হবে (FTP/SCP/... মাধ্যমে)</description>
    <description xml:lang="ca">Puja-ho com un fitxer tar.gz (a través d'FTP/SCP/...)</description>
    <description xml:lang="cs">Nahrát jako tar.gz soubor (přes FTP / SCP / ...)</description>
    <description xml:lang="de">Hochladen als tar.gz-Datei (per FTP/SCP/...)</description>
    <description xml:lang="es">Subir como archivo tar.gz (mediante FTP/SCP/...)</description>
    <description xml:lang="eu">Kargatu tar.gz fitxategi bezala (FTP/SCP/... bidez)</description>
    <description xml:lang="fi">Lähetä tar.gz-tiedostona (FTP:llä/SCP:llä…)</description>
    <description xml:lang="fr">Envoyer en tant que fichier tar.gz (via FTP/SCP/...)</description>
    <description xml:lang="gl">Enviar como ficheiro tar.gz (mediante FTP/SCP/...)</description>
    <description xml:lang="gu">tar.gz ફાઇલ તરીકે અપલોડ કરો (FTP/SCP/ મારફતે...)</description>
    <description xml:lang="hi">बतौर tar.gz फ़ाइल (FTP/SCP/... के द्वारा) अपलोड करें</description>
    <description xml:lang="hu">Feltöltés tar.gz fájlként (FTP/SCP/... csatornán keresztül)</description>
    <description xml:lang="it">Carica come file tar.gz (via FTP/SCP/...)</description>
    <description xml:lang="ja">tar.gz でアップロード (FTP/SCP/... 経由)</description>
    <description xml:lang="ka"> tar.gz ფაილად ატვირთვა (FTP/SCP/...)</description>
    <description xml:lang="kn">tar.gz ಕಡತವಾಗಿ ಅಪ್‌ಲೋಡ್ ಮಾಡು (FTP/SCP/... ಮೂಲಕ)</description>
    <description xml:lang="ko">tar.gz 파일로 업로드 (FTP/SCP/...를 통해) </description>
    <description xml:lang="ml">tar.gz ഫയലായി അപ്‌ലോഡ് ചെയ്യുക (FTP/SCP/... വഴി)</description>
    <description xml:lang="mr">tar.gz फाइल (FTP/SCP/... तर्फे) म्हणून अपलोड करा</description>
    <description xml:lang="nl">Upload als tar.gz bestand (via FTP/SCP/...)</description>
    <description xml:lang="or">tar.gz ଫାଇଲ ଭାବରେ ଧାରଣ କରନ୍ତୁ (FTP/SCP/... ମାଧ୍ଯମରେ)</description>
    <description xml:lang="pa">tar.gz ਫਾਇਲ ਤੌਰ ਤੇ ਅੱਪਲੋਡ ਕਰੋ (FTP/SCP/... ਰਾਹੀਂ)</description>
    <description xml:lang="pl">Wysyła jako plik tar.gz (przez FTP/SCP/…)</description>
    <description xml:lang="pt">Submeter como ficheiro tar.gz (via FTP/SCP/...)</description>
    <description xml:lang="pt_BR">Carregar como arquivo tar.gz (via FTP/SCP/...)</description>
    <description xml:lang="ru">Отправить в виде tar.gz (через FTP/SCP/...)</description>
    <description xml:lang="sk">Odoslať ako tar.gz súbor (pomocou FTP/SCP/...)</description>
    <description xml:lang="sv">Ladda upp som tar.gz-fil (via FTP/SCP/...)</description>
    <description xml:lang="ta">tar.gz கோப்பாக பதிவேற்று (FTP/SCP/ வழியாக...)</description>
    <description xml:lang="te">tar.gz ఫైలు వలె అప్‌లోడ్ చేయండి (FTP/SCP/... ద్వారా)</description>
    <description xml:lang="tr">tar.gz dosyası olarak yükle (FTP/SCP/... yoluyla)</description>
    <description xml:lang="uk">Вивантажити як файл tar.gz (за допомогою FTP/SCP/...)</description>
    <description xml:lang="zh_CN">作为 tar.gz 文件上传（使用 FTP/SCP/...）</description>
    <description xml:lang="zh_TW">以 tar.gz 檔案上傳 (透過 FTP/SCP/...)</description>

    <requires-items/>
    <exclude-items-by-default>event_log,reported_to</exclude-items-by-default>
    <exclude-items-always/>
    <exclude-binary-items>no</exclude-binary-items>
    <include-items-by-default/>
    <minimal-rating>0</minimal-rating>
    <gui-review-elements>yes</gui-review-elements>

    <options>
        <option type="text" name="Upload_URL">
            <label>URL</label>
            <label xml:lang="ar">عنوان</label>
            <label xml:lang="as">URL</label>
            <label xml:lang="bg">URL</label>
            <label xml:lang="bn_IN">URL</label>
            <label xml:lang="ca">URL</label>
            <label xml:lang="cs">URL</label>
            <label xml:lang="de">URL</label>
            <label xml:lang="en_GB">URL</label>
            <label xml:lang="es">URL </label>
            <label xml:lang="eu">URLa</label>
            <label xml:lang="fi">URL</label>
            <label xml:lang="fr">URL</label>
            <label xml:lang="gl">URL</label>
            <label xml:lang="gu">URL</label>
            <label xml:lang="hi">URL</label>
            <label xml:lang="hu">URL</label>
            <label xml:lang="ia">URL</label>
            <label xml:lang="it">URL</label>
            <label xml:lang="ja">URL</label>
            <label xml:lang="ka">URL</label>
            <label xml:lang="kn">URL</label>
            <label xml:lang="ko">URL </label>
            <label xml:lang="ml">യുആര്‍എല്‍</label>
            <label xml:lang="mr">URL</label>
            <label xml:lang="nb">URL</label>
            <label xml:lang="nl">URL</label>
            <label xml:lang="or">URL</label>
            <label xml:lang="pa">URL</label>
            <label xml:lang="pl">Adres URL</label>
            <label xml:lang="pt">URL</label>
            <label xml:lang="pt_BR">URL</label>
            <label xml:lang="ru">URL</label>
            <label xml:lang="sk">URL</label>
            <label xml:lang="sv">URL</label>
            <label xml:lang="ta">URL</label>
            <label xml:lang="te">URL</label>
            <label xml:lang="tr">URL</label>
            <label xml:lang="uk">Адреса</label>
            <label xml:lang="zh_CN">URL</label>
            <label xml:lang="zh_TW">URL</label>
            <allow-empty>no</allow-empty>
            <description>Where do you want to upload the tarball with report in form login:password@url</description>
            <description xml:lang="as">লগিন:পাছৱাৰ্ড@url বিন্যাসত থকা সংবাদৰ সৈতে টাৰবলক আপুনি কত আপল'ড কৰিব বিচাৰে</description>
            <description xml:lang="bg">Къде искате да качите архива с доклада, във формат login:password@url</description>
            <description xml:lang="bn_IN">login:password@url বিন্যাসে রিপোর্টটি tarball রূপে যে স্থানে আপলোড করা হবে</description>
            <description xml:lang="ca">On voleu pujar l'arxiu tar amb l'informe, amb el format usuari:contrasenya@url</description>
            <description xml:lang="cs">Kam chcete nahrát tarball s hlášením ve formě login:heslo@url</description>
            <description xml:lang="de">Wo möchten Sie den Tarball mit dem Bericht übertragen - in der Form login:password@url</description>
            <description xml:lang="en_GB">Where do you want to upload the tarball with report in form login:password@url</description>
            <description xml:lang="es">Dónde desea subir el tarball con el informe, en forma: nombredeusuario:contraseña@url</description>
            <description xml:lang="fi">Minne haluat lähettää pakatun raportin? Muoto: käyttäjätunnus:salasana@url</description>
            <description xml:lang="fr">Où souhaitez-vous télécharger l'archive avec le rapport sous la forme utilisateur:mot_de_passe@url</description>
            <description xml:lang="gl">A onde desexa enviar o arquivo tarball co informe da forma acceso:contrasinal@url</description>
            <description xml:lang="gu">login:password@url ફોર્મમાં તમે ક્યાં રિપોર્ટ સાથે ટારબોલને અપલોડ કરવા માંગો છો</description>
            <description xml:lang="hi">कहाँ आप टारबाल को अपलोड करना चाहते हैं लॉगिन से रिपोर्ट के साथ:password@url</description>
            <description xml:lang="hu">Ahová fel kívánja feltölteni a tar csomagot a jelentéssel ebben a formában: login:password@url</description>
            <description xml:lang="it">Dove si desidera caricare il tarball con il riporto nel formato login:password@url </description>
            <description xml:lang="ja">login:password@url 形式の報告を持つターボールをどこにアップロードしますか？</description>
            <description xml:lang="kn">ನೀವು ಟಾರ್ಬಾಲ್ ಅನ್ನು ವರದಿಯೊಂದಿಗೆ login:password@url ರೂಪದಲ್ಲಿ ಎಲ್ಲಿ ಅಪ್‌ಲೋಡ್ ಮಾಡಲು ಬಯಸುವಿರಿ</description>
            <description xml:lang="ko">login:password@url 형식으로된 보고서의 타볼 (tarball)을 업로드하고자 하는 위치 </description>
            <description xml:lang="ml">ടാര്‍ബോളിനൊപ്പം, login:password@url എന്ന മാതൃകയിലുള്ള റിപ്പോര്‍ട്ട് എവിടെ അപ്ലോഡ് ചെയ്യണം</description>
            <description xml:lang="mr">login:password@url पासूनचे रिपोर्ट तुम्हाला कुठे अपलोड करायचे आहे</description>
            <description xml:lang="nl">Waar wil je de tarball met rapport naar uploaden in de vorm login:password@url</description>
            <description xml:lang="or">login:password@url ଆକାରରେ ଥିବା ବିବରଣୀ ଟାରବଲକୁ ଆପଣ କେଉଁଠି ଧାରଣ କରିବାକୁ ଚାହୁଁଛନ୍ତି</description>
            <description xml:lang="pa">ਜਿੱਥੇ ਤੁਸੀਂ ਟਾਰਬਾਲ ਨੂੰ login:password@url ਦੇ ਰੂਪ ਵਿੱਚ ਅੱਪਲੋਡ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ</description>
            <description xml:lang="pl">Gdzie wysłać plik archiwum tar ze zgłoszeniem, w formie login:hasło@url</description>
            <description xml:lang="pt">Para onde deseja enviar o tarball com o relatório no formato utilizador:senha@url</description>
            <description xml:lang="pt_BR">Onde você quer fazer upload do arquivo tarball com o relatório na forma login:password@url</description>
            <description xml:lang="ru">Отправить *.tar на адрес в формате «имя:пароль@URL»</description>
            <description xml:lang="sk">Kam chcete nahrať tar archív so správou o probléme v tvare login:password@url</description>
            <description xml:lang="sv">Vart vill du skicka tar-arkivet med rapporten i formatet inloggning:lösenord@url</description>
            <description xml:lang="ta">நீங்கள் tarball-ஐ எங்கு பதிவேற்ற வேண்டும் login:password@url</description>
            <description xml:lang="te">టార్బాల్‌ను నివేదికతో యెక్కడ అప్‌లోడ్ చేయాలని అనుకొంటున్నారు login:password@url రూపంలో</description>
            <description xml:lang="uk">Місце, куди ви бажаєте вивантажити архів з даними звіту у форматі користувач:пароль@адреса</description>
            <description xml:lang="zh_CN">您希望向哪里上传报告的 tarball 文件，格式为 login:password@url</description>
            <description xml:lang="zh_TW">您希望將含有報告的 tarball，以 login:password@url 格式上傳到何處</description>
            <note-html>Examples:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="as">উদাহৰণসমূহ:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="bg">Примери:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="ca">Exemples:&#xA;ftp://[usuari[:contrasenya]@]amfitrió/dir/[fitxer.tar.gz]&#xA;scp://[usuari[:contrasenya]@]amfitrió/dir/[fitxer.tar.gz]&#xA;file:///dir/[fitxer.tar.gz]</note-html>
            <note-html xml:lang="cs">Příklad:&#xA;ftp://[uživatel[:heslo]@]počítač/adresář/[soubor.tar.gz]&#xA;scp://[uživatel[:heslo]@]počítač/adresář/[soubor.tar.gz]&#xA;soubor:///adresář/[soubor.tar.gz]</note-html>
            <note-html xml:lang="de">Beispiele:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="es">Ejemplos:&#xA;ftp://[usuario[:clave]@]equipo/dir/[archivo.tar.gz]&#xA;scp://[usuario[:clave]@]equipo/dir/[archivo.tar.gz]&#xA;file:///dir/[archivo.tar.gz]</note-html>
            <note-html xml:lang="fr">Exemples :&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="gl">Exemplos:&#xA;ftp://[useruario[:contra]@]servidor/dir/[ficheiro.tar.gz]&#xA;scp://[usuario[:contra]@]servidor/dir/[ficheiro.tar.gz]&#xA;file:///dir/[ficheiro.tar.gz]</note-html>
            <note-html xml:lang="gu">ઉદાહરણ:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="hi">उदाहरण:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="hu">Példák:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="it">Esempi:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="ja">例:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="kn">ಉದಾಹರಣೆಗಳು:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="mr">उदाहरणार्थ:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="nl">Voorbeelden:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="or">ଉଦାହରଣ:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="pl">Przykłady:&#xA;ftp://[użytkownik[:hasło]@]komputer/katalog/[plik.tar.gz]&#xA;scp://[użytkownik[:hasło]@]komputer/katalog/[plik.tar.gz]&#xA;file:///katalog/[plik.tar.gz]</note-html>
            <note-html xml:lang="pt_BR">Exemplos:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="ru">Примеры: ftp://[user[:pass]@]host/dir/[file.tar.gz], scp://[user[:pass]@]host/dir/[file.tar.gz], file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="sk">Príklady:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="sv">Exempel:&#xA;ftp://[anv[:lösen]@]värd/kat/[fil.tar.gz]&#xA;scp://[anv[:lösen]@]värd/kat/[fil.tar.gz]&#xA;fil:///kat/[fil.tar.gz]</note-html>
            <note-html xml:lang="ta">எடுத்துக்காட்டுகள்:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="te">ఉదాహరణలు:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="uk">Приклади:&#xA;ftp://[користувач[:пароль]@]вузол/каталог/[файл.tar.gz]&#xA;scp://[користувач[:пароль]@]вузол/каталог/[файл.tar.gz]&#xA;file:///каталог/[файл.tar.gz]</note-html>
            <note-html xml:lang="zh_CN">Examples:&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <note-html xml:lang="zh_TW">範例：&#xA;ftp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;scp://[user[:pass]@]host/dir/[file.tar.gz]&#xA;file:///dir/[file.tar.gz]</note-html>
            <default-value/>
        </option>
        <advanced-options>
            <option type="text" name="Upload_Username">
                <label>User name</label>
                <label xml:lang="ar">اسم المستخدم</label>
                <label xml:lang="as">ব্যৱহাৰকাৰী নাম</label>
                <label xml:lang="bg">Потребителско име</label>
                <label xml:lang="bn_IN">ব্যবহারকারীর নাম</label>
                <label xml:lang="ca">Nom d'usuari</label>
                <label xml:lang="cs">Uživatelské jméno</label>
                <label xml:lang="da">Brugernavn</label>
                <label xml:lang="de">Benutzername</label>
                <label xml:lang="en_GB">User name</label>
                <label xml:lang="es">Nombre de usuario</label>
                <label xml:lang="eu">Erabiltzaile-izena</label>
                <label xml:lang="fi">Käyttäjätunnus</label>
                <label xml:lang="fr">Nom d'utilisateur</label>
                <label xml:lang="gl">Nome do usuario</label>
                <label xml:lang="gu">વપરાશકર્તા નામ</label>
                <label xml:lang="hi">उपयोक्ता नाम</label>
                <label xml:lang="hu">Felhasználói név</label>
                <label xml:lang="ia">Nomine de usator</label>
                <label xml:lang="it">Nome utente</label>
                <label xml:lang="ja">ユーザー名</label>
                <label xml:lang="ka">მომხმარებელი</label>
                <label xml:lang="kn">ಬಳಕೆದಾರನ ಹೆಸರು</label>
                <label xml:lang="ko">사용자 이름 </label>
                <label xml:lang="lv">Lietotājvārds</label>
                <label xml:lang="ml">ഉപയോക്താവിന്റെ പേരു്</label>
                <label xml:lang="mr">वापरकर्ता नाव</label>
                <label xml:lang="nb">Brukernavn</label>
                <label xml:lang="nl">Gebruikersnaam</label>
                <label xml:lang="or">ଚାଳକ ନାମ</label>
                <label xml:lang="pa">ਯੂਜ਼ਰ ਨਾਂ</label>
                <label xml:lang="pl">Nazwa użytkownika</label>
                <label xml:lang="pt">Utilizador</label>
                <label xml:lang="pt_BR">Nome de Usuário</label>
                <label xml:lang="ru">Имя пользователя</label>
                <label xml:lang="sk">Meno užívateľa</label>
                <label xml:lang="sv">Användarnamn</label>
                <label xml:lang="ta">பயனர் பெயர்</label>
                <label xml:lang="te">వాడుకరి పేరు</label>
                <label xml:lang="tr">Kullanıcı adı</label>
                <label xml:lang="uk">Ім'я користувача</label>
                <label xml:lang="zh_CN">用户名</label>
                <label xml:lang="zh_TW">使用者名稱</label>
                <allow-empty>yes</allow-empty>
                <description>Use this field if you do not want to have user name in URL</description>
                <description xml:lang="ca">Utilitzeu aquest camp si no voleu tenir el nom d'usuari a l'URL</description>
                <description xml:lang="cs">Toto pole použijte, pokud nechcete mít uživatelské jméno v URL</description>
                <description xml:lang="de">Dieses Feld verwenden, falls Benutzername nicht in URL enthalten sein soll</description>
                <description xml:lang="es">Utilice este campo si no quiere que aparezca su nombre de usuario en la URL</description>
                <description xml:lang="fr">Utilisez ce champ si vous ne souhaitez pas avoir de nom d'utilisateur dans l'URL</description>
                <description xml:lang="it">Usa questo campo se non desideri avere il nome utente nell'URL</description>
                <description xml:lang="nl">Gebruik dit veld als je geen gebruikersnaam in de URL wilt hebben.</description>
                <description xml:lang="pl">Należy użyć tego pola, aby adres URL nie zawierał nazwy użytkownika</description>
                <description xml:lang="pt_BR">Use este campo se você não deseja que o nome de usuário esteja na URL</description>
                <description xml:lang="ru">Используйте это поле, если вы хотите удалить имя пользователя из адреса</description>
                <description xml:lang="sv">Använd detta fält om du inte vill ha användarnamnet i URL:en</description>
                <description xml:lang="uk">Скористайтеся цим полем, якщо ви хочете вилучити ім’я користувача з адреси</description>
                <description xml:lang="zh_CN">如果不想要在 URL 中出现用户名称则请使用这个字段</description>
                <description xml:lang="zh_TW">若您不希望 URL 中有使用者名稱請使用此欄位</description>
            </option>
            <option type="password" name="Upload_Password">
                <label>Password</label>
                <label xml:lang="ar">كلمة السر</label>
                <label xml:lang="as">পাছৱাৰ্ড</label>
                <label xml:lang="bg">Парола</label>
                <label xml:lang="bn_IN">পাসওয়ার্ড</label>
                <label xml:lang="ca">Contrasenya</label>
                <label xml:lang="cs">Heslo</label>
                <label xml:lang="da">Adgangskode</label>
                <label xml:lang="de">Passwort</label>
                <label xml:lang="en_GB">Password</label>
                <label xml:lang="es">Contraseña</label>
                <label xml:lang="eu">Pasahitza</label>
                <label xml:lang="fi">Salasana</label>
                <label xml:lang="fr">Mot de passe</label>
                <label xml:lang="gl">Contrasinal</label>
                <label xml:lang="gu">પાસવર્ડ</label>
                <label xml:lang="hi">कूटशब्द</label>
                <label xml:lang="hu">Jelszó</label>
                <label xml:lang="ia">Contrasigno</label>
                <label xml:lang="it">Password</label>
                <label xml:lang="ja">パスワード</label>
                <label xml:lang="ka">პაროლი</label>
                <label xml:lang="kn">ಗುಪ್ತಪದ</label>
                <label xml:lang="ko">암호 </label>
                <label xml:lang="lv">Parole</label>
                <label xml:lang="ml">രഹസ്യവാക്ക്</label>
                <label xml:lang="mr">पासवर्ड</label>
                <label xml:lang="nb">Passord</label>
                <label xml:lang="nl">Wachtwoord</label>
                <label xml:lang="or">ପ୍ରବେଶ ସଙ୍କେତ</label>
                <label xml:lang="pa">ਪਾਸਵਰਡ</label>
                <label xml:lang="pl">Hasło</label>
                <label xml:lang="pt">Senha</label>
                <label xml:lang="pt_BR">Senha</label>
                <label xml:lang="ru">Пароль</label>
                <label xml:lang="sk">Heslo</label>
                <label xml:lang="sv">Lösenord</label>
                <label xml:lang="ta">கடவுச்சொல்</label>
                <label xml:lang="te">సంకేతపదం</label>
                <label xml:lang="tr">Şifre</label>
                <label xml:lang="uk">Пароль</label>
                <label xml:lang="zh_CN">密码</label>
                <label xml:lang="zh_TW">密碼</label>
                <allow-empty>yes</allow-empty>
                <description>Use this field if you do not want to have password in URL</description>
                <description xml:lang="ca">Utilitzeu aquest camp si no voleu tenir la contrasenya a l'URL</description>
                <description xml:lang="cs">Toto pole použijte, pokud nechcete mít heslo v URL</description>
                <description xml:lang="de">Dieses Feld verwenden, wenn das Passwort nicht in der URL enthalten sein soll</description>
                <description xml:lang="es">Utilice este campo si no quiere que aparezca su contraseña en la URL</description>
                <description xml:lang="fr">Utilisez ce champ si vous ne souhaitez pas avoir de mot de passe dans l'URL</description>
                <description xml:lang="it">Usa questo campo se non desideri avere la password nell'URL</description>
                <description xml:lang="nl">Gebruik dit veld als je geen wachwoord in de URL wilt hebben.</description>
                <description xml:lang="pl">Należy użyć tego pola, aby adres URL nie zawierał hasła</description>
                <description xml:lang="pt_BR">Use este campo se você não deseja que a senha esteja na URL</description>
                <description xml:lang="ru">Используйте это поле, если вы хотите исключить пароль из адреса</description>
                <description xml:lang="sv">Använd detta fält om du inte vill ha lösenordet i URL:en</description>
                <description xml:lang="uk">Скористайтеся цим полем, якщо ви хочете вилучити пароль з адреси</description>
                <description xml:lang="zh_CN">如果不想要在 URL 中出现密码则请使用这个字段</description>
                <description xml:lang="zh_TW">若您不希望 URL 中有密碼請使用此欄位</description>
            </option>
            <option type="text" name="http_proxy">
                <label>HTTP Proxy</label>
                <label xml:lang="as">HTTP প্ৰক্সি</label>
                <label xml:lang="ca">Servidor intermediari d'HTTP</label>
                <label xml:lang="cs">HTTP Proxy</label>
                <label xml:lang="de">HTTP-Proxy</label>
                <label xml:lang="es">Proxy HTTP</label>
                <label xml:lang="fi">HTTP-välityspalvelin</label>
                <label xml:lang="fr">Mandataire HTTP</label>
                <label xml:lang="gl">Proxy de HTTP</label>
                <label xml:lang="gu">HTTP પ્રોક્સી</label>
                <label xml:lang="hi">HTTP प्रॉक्सी</label>
                <label xml:lang="hu">HTTP Proxy</label>
                <label xml:lang="ia">Proxy HTTP</label>
                <label xml:lang="it">Proxy HTTP</label>
                <label xml:lang="ja">HTTP プロキシ</label>
                <label xml:lang="ka">HTTP პროქსი</label>
                <label xml:lang="kn">HTTP ಪ್ರಾಕ್ಸಿ</label>
                <label xml:lang="mr">HTTP प्रॉक्सी</label>
                <label xml:lang="nl">HTTP proxy</label>
                <label xml:lang="or">HTTP ପ୍ରକ୍ସି</label>
                <label xml:lang="pl">Pośrednik HTTP</label>
                <label xml:lang="pt">HTTP Proxy</label>
                <label xml:lang="pt_BR">Proxy HTTP</label>
                <label xml:lang="ru">HTTP-прокси</label>
                <label xml:lang="sk">HTTP Proxy</label>
                <label xml:lang="sv">HTTP-proxy</label>
                <label xml:lang="ta">HTTP பதிலி</label>
                <label xml:lang="te">HTTP ప్రోక్సీ</label>
                <label xml:lang="uk">HTTP-проксі</label>
                <label xml:lang="zh_CN">HTTP 代理</label>
                <label xml:lang="zh_TW">HTTP 代理</label>
                <allow-empty>yes</allow-empty>
                <note-html>Sets the proxy server to use for HTTP</note-html>
                <note-html xml:lang="as">HTTP ৰ বাবে ব্যৱহাৰ কৰিবলে প্ৰক্সি চাৰ্ভাৰ সংহতি কৰে</note-html>
                <note-html xml:lang="ca">Estableix el servidor intermediari a utilitzar per a l'HTTP</note-html>
                <note-html xml:lang="cs">Nastaví proxy server, který má být použit pro HTTP</note-html>
                <note-html xml:lang="de">Proxy-Server für HTTP festlegen</note-html>
                <note-html xml:lang="es">Servidor proxy a usar para HTTP</note-html>
                <note-html xml:lang="fi">Asettaa käytettävän välityspalvelimen HTTP:ksi</note-html>
                <note-html xml:lang="fr">Configure le serveur mandataire à utiliser pour HTTP</note-html>
                <note-html xml:lang="gl">Indica o servidor de proxy que se desexa empregar para o HTTP</note-html>
                <note-html xml:lang="gu">HTTPS માટે વાપરવાનું પ્રોક્સી સર્વર સુયોજીત કરે છે</note-html>
                <note-html xml:lang="hi">प्रॉक्सी सर्वर को सेट किया गया है HTTP के इस्तेमाल के लिए</note-html>
                <note-html xml:lang="hu">HTTP használathoz egy proxy szervert állít be</note-html>
                <note-html xml:lang="it">Imposta il server proxy da usare per HTTP</note-html>
                <note-html xml:lang="ja">HTTP のために使用するプロキシサーバーを設定する</note-html>
                <note-html xml:lang="kn">HTTP ಗಾಗಿ ಬಳಸಲು ಪ್ರಾಕ್ಸಿ ಪೂರೈಕೆಗಣಕವನ್ನು ಹೊಂದಿಸುತ್ತದೆ</note-html>
                <note-html xml:lang="mr">HTTP करिता वापरण्याजोगी प्रॉक्सी सर्व्हर सेट करतो</note-html>
                <note-html xml:lang="nl">Stelt de proxyserver in om te gebruiken voor HTTP</note-html>
                <note-html xml:lang="or">HTTP ପାଇଁ ବ୍ୟବହାର କରିବାକୁ ପ୍ରୋକ୍ସି ସର୍ଭର ସେଟ କରିଥାଏ</note-html>
                <note-html xml:lang="pl">Ustawia serwer pośrednika do użycia dla HTTP</note-html>
                <note-html xml:lang="pt_BR">Configura o servidor proxy para usar HTTP</note-html>
                <note-html xml:lang="ru">Выбирает прокси-сервер для использования с HTTP</note-html>
                <note-html xml:lang="sk">Nastaví proxy server na použitie pre HTTP</note-html>
                <note-html xml:lang="sv">Anger proxyservern som skall användas för HTTP</note-html>
                <note-html xml:lang="ta">HTTP க்கு பயன்படுத்த வேண்டிய பதிலி சேவையகத்தை அமைக்கும்</note-html>
                <note-html xml:lang="te">HTTP కొరకు ఉపయోగించుటకు ప్రోక్సీ సేవిక అమర్చును</note-html>
                <note-html xml:lang="uk">Встановити проксі-сервер, який слід використовувати для HTTP</note-html>
                <note-html xml:lang="zh_CN">设定用于 HTTP 的代理服务器</note-html>
                <note-html xml:lang="zh_TW">設定 HTTP 所要使用的代理伺服器</note-html>
            </option>
            <option type="text" name="HTTPS_PROXY">
                <label>HTTPS Proxy</label>
                <label xml:lang="as">HTTPS প্ৰক্সি</label>
                <label xml:lang="ca">Servidor intermediari d'HTTPS</label>
                <label xml:lang="cs">HTTPS Proxy</label>
                <label xml:lang="da">HTTPS-proxy</label>
                <label xml:lang="de">HTTPS-Proxy</label>
                <label xml:lang="es">Proxy HTTPS</label>
                <label xml:lang="fi">HTTPS-välityspalvelin</label>
                <label xml:lang="fr">Mandataire HTTPS</label>
                <label xml:lang="gl">Proxy de HTTPS</label>
                <label xml:lang="gu">HTTPS પ્રોક્સી</label>
                <label xml:lang="hi">HTTPS प्रॉक्सी</label>
                <label xml:lang="hu">HTTPS Proxy</label>
                <label xml:lang="it">Proxy HTTPS</label>
                <label xml:lang="ja">HTTPS プロキシ</label>
                <label xml:lang="ka">HTTPS პროქსი</label>
                <label xml:lang="kn">HTTPS ಪ್ರಾಕ್ಸಿ</label>
                <label xml:lang="mr">HTTPS प्रॉक्सी</label>
                <label xml:lang="nl">HTTPS proxy</label>
                <label xml:lang="or">HTTPS ପ୍ରୋକ୍ସି</label>
                <label xml:lang="pl">Pośrednik HTTPS</label>
                <label xml:lang="pt">HTTPS Proxy</label>
                <label xml:lang="pt_BR">Proxy HTTPS</label>
                <label xml:lang="ru">HTTPS-прокси</label>
                <label xml:lang="sk">HTTPS Proxy</label>
                <label xml:lang="sv">HTTPS-proxy</label>
                <label xml:lang="ta">HTTPS பதிலி</label>
                <label xml:lang="te">HTTPS ప్రోక్సీ</label>
                <label xml:lang="uk">HTTPS-проксі</label>
                <label xml:lang="zh_CN">HTTPS 代理</label>
                <label xml:lang="zh_TW">HTTPS 代理</label>
                <allow-empty>yes</allow-empty>
                <note-html>Sets the proxy server to use for HTTPS</note-html>
                <note-html xml:lang="as">HTTPS ৰ বাবে ব্যৱহাৰ কৰিবলে প্ৰক্সি চাৰ্ভাৰ সংহতি কৰে</note-html>
                <note-html xml:lang="ca">Estableix el servidor intermediari a utilitzar per a l'HTTPS</note-html>
                <note-html xml:lang="cs">Nastaví proxy server, který má být použit pro HTTPS</note-html>
                <note-html xml:lang="de">Proxy-Server für HTTPS festlegen</note-html>
                <note-html xml:lang="es">Servidor proxy a usar para HTTPS</note-html>
                <note-html xml:lang="fi">Asettaa käytettävän välityspalvelimen HTTPS:ksi</note-html>
                <note-html xml:lang="fr">Configure le serveur mandataire à utiliser pour HTTPS</note-html>
                <note-html xml:lang="gl">Indica o servidor de proxy que se desexa empregar para o HTTPS</note-html>
                <note-html xml:lang="gu">HTTPS માટે વાપરવાનું પ્રોક્સી સર્વર સુયોજીત કરે છે</note-html>
                <note-html xml:lang="hi">प्रॉक्सी सर्वर को सेट किया गया है HTTPS के इस्तेमाल के लिए</note-html>
                <note-html xml:lang="hu">HTTPS használatához egy proxy szervert állít be</note-html>
                <note-html xml:lang="it">Imposta il server proxy da usare per HTTPS</note-html>
                <note-html xml:lang="ja">HTTPS のために使用するプロキシサーバーを設定する</note-html>
                <note-html xml:lang="kn">HTTPS ಗಾಗಿ ಬಳಸಲು ಪ್ರಾಕ್ಸಿ ಪೂರೈಕೆಗಣಕವನ್ನು ಹೊಂದಿಸುತ್ತದೆ</note-html>
                <note-html xml:lang="mr">HTTPS करिता वापरण्यासाठी प्रॉक्सी सर्व्हर सेट करतो</note-html>
                <note-html xml:lang="nl">Stelt de proxyserver in om te gebruiken voor HTTPS</note-html>
                <note-html xml:lang="or">HTTPS ପାଇଁ ବ୍ୟବହାର କରିବାକୁ ପ୍ରୋକ୍ସି ସର୍ଭର ସେଟ କରିଥାଏ</note-html>
                <note-html xml:lang="pl">Ustawia serwer pośrednika do użycia dla HTTPS</note-html>
                <note-html xml:lang="pt_BR">Configura o servidor proxy para usar HTTPS</note-html>
                <note-html xml:lang="ru">Выбирает прокси-сервер для использования с HTTPS</note-html>
                <note-html xml:lang="sk">Nastaví proxy server na použitie pre HTTPS</note-html>
                <note-html xml:lang="sv">Anger proxyservern som skall användas för HTTPS</note-html>
                <note-html xml:lang="ta">HTTPS க்கு பயன்படுத்த வேண்டிய பதிலி சேவையகத்தை அமைக்கும்</note-html>
                <note-html xml:lang="te">HTTPS కొరకు ఉపయోగించుటకు ప్రోక్సీ సేవిక అమర్చును</note-html>
                <note-html xml:lang="uk">Встановити проксі-сервер, який слід використовувати для HTTPS</note-html>
                <note-html xml:lang="zh_CN">设定用于 HTTPS 的代理服务器</note-html>
                <note-html xml:lang="zh_TW">設定 HTTPS 所要使用的代理伺服器</note-html>
            </option>
            <option type="text" name="FTP_PROXY">
                <label>FTP Proxy</label>
                <label xml:lang="as">FTP প্ৰক্সি</label>
                <label xml:lang="ca">Servidor intermediari d'FTP</label>
                <label xml:lang="cs">FTP Proxy</label>
                <label xml:lang="de">FTP-Proxy</label>
                <label xml:lang="es">Proxy FTP</label>
                <label xml:lang="fi">FTP-välityspalvelin</label>
                <label xml:lang="fr">Mandataire FTP</label>
                <label xml:lang="gl">Proxy de FTP</label>
                <label xml:lang="gu">FTP પ્રોક્સી</label>
                <label xml:lang="hi">FTP प्रॉक्सी</label>
                <label xml:lang="hu">FTP Proxy</label>
                <label xml:lang="ia">Proxy FTP</label>
                <label xml:lang="it">Proxy FTP</label>
                <label xml:lang="ja">FTP プロキシ</label>
                <label xml:lang="ka">FTP პროქსი</label>
                <label xml:lang="kn">FTP ಪ್ರಾಕ್ಸಿ</label>
                <label xml:lang="mr">FTP प्रॉक्सी</label>
                <label xml:lang="nl">FTP proxy</label>
                <label xml:lang="or">FTP ପ୍ରୋକ୍ସି</label>
                <label xml:lang="pl">Pośrednik FTP</label>
                <label xml:lang="pt">FTP Proxy</label>
                <label xml:lang="pt_BR">Proxy FTP</label>
                <label xml:lang="ru">FTP-прокси</label>
                <label xml:lang="sk">FTP Proxy</label>
                <label xml:lang="sv">FTP-proxy</label>
                <label xml:lang="ta">FTP பதிலி</label>
                <label xml:lang="te">FTP ప్రోక్సీ</label>
                <label xml:lang="uk">FTP-проксі</label>
                <label xml:lang="zh_CN">FTP 代理</label>
                <label xml:lang="zh_TW">FTP 代理</label>
                <allow-empty>yes</allow-empty>
                <note-html>Sets the proxy server to use for FTP</note-html>
                <note-html xml:lang="as">FTP ৰ বাবে ব্যৱহাৰ কৰিবলে প্ৰক্সি চাৰ্ভাৰ সংহতি কৰে</note-html>
                <note-html xml:lang="ca">Estableix el servidor intermediari a utilitzar per a l'FTP</note-html>
                <note-html xml:lang="cs">Nastaví proxy server, který má být použit pro FTP</note-html>
                <note-html xml:lang="de">Proxy-Server für FTP festlegen</note-html>
                <note-html xml:lang="es">Especifica un servidor proxy para usar por FTP</note-html>
                <note-html xml:lang="fr">Configure le serveur mandataire à utiliser pour FTP</note-html>
                <note-html xml:lang="gl">Indica o servidor de proxy que se desexa empregar para o FTP</note-html>
                <note-html xml:lang="gu">FTP માટે વાપરવાનું પ્રોક્સી સર્વર સુયોજીત કરે છે</note-html>
                <note-html xml:lang="hi">प्रॉक्सी सर्वर को सेट किया गया है FTP के इस्तेमाल के लिए</note-html>
                <note-html xml:lang="hu">FTP használatához egy proxy szervert állít be</note-html>
                <note-html xml:lang="it">Imposta il server proxy da usare per FTP</note-html>
                <note-html xml:lang="ja">FTP のために使用するプロキシサーバーを設定する</note-html>
                <note-html xml:lang="kn">FTP ಗಾಗಿ ಬಳಸಲು ಪ್ರಾಕ್ಸಿ ಪೂರೈಕೆಗಣಕವನ್ನು ಹೊಂದಿಸುತ್ತದೆ</note-html>
                <note-html xml:lang="mr">FTP करिता वापरण्यासाठी प्रॉक्सी सर्व्हर सेट करतो</note-html>
                <note-html xml:lang="nl">Stelt de proxyserver in om te gebruiken voor FTP</note-html>
                <note-html xml:lang="or">FTP ରେ ବ୍ୟବହାର କରିବା ପାଇଁ ପ୍ରୋକ୍ସି ସର୍ଭର ସେଟ କରିଥାଏ</note-html>
                <note-html xml:lang="pl">Ustawia serwer pośrednika do użycia dla FTP</note-html>
                <note-html xml:lang="pt_BR">Configura o servidor proxy para utilizar FTP</note-html>
                <note-html xml:lang="ru">Выбирает прокси-сервер для использования с FTP</note-html>
                <note-html xml:lang="sk">Nastaví proxy server na použitie pre FTP</note-html>
                <note-html xml:lang="sv">Anger proxyservern som skall användas för FTP</note-html>
                <note-html xml:lang="ta">FTP க்கு பயன்படுத்த வேண்டிய பதிலி சேவையகத்தை அமைக்கும்</note-html>
                <note-html xml:lang="te">FTP కొరకు ఉపయోగించుటకు ప్రోక్సీ సేవిక అమర్చును</note-html>
                <note-html xml:lang="uk">Встановити проксі-сервер, який слід використовувати для FTP</note-html>
                <note-html xml:lang="zh_CN">设定用于 FTP 的代理服务器</note-html>
                <note-html xml:lang="zh_TW">設定 FTP 所要使用的代理伺服器</note-html>
            </option>
            <option type="text" name="Upload_SSHPublicKey">
                <label>SSH Public key file</label>
                <label xml:lang="ca">Fitxer de clau pública SSH</label>
                <label xml:lang="cs">Soubor veřejného klíče SSH</label>
                <label xml:lang="de">Datei des öffentlichen SSH-Schlüssels</label>
                <label xml:lang="es">Archivo de clave pública SSH</label>
                <label xml:lang="fi">SSH julkinen avain</label>
                <label xml:lang="fr">Fichier de clé publique SSH</label>
                <label xml:lang="it">File della chiave pubblica SSH</label>
                <label xml:lang="nl">SSH Publieke-sleutelbestand</label>
                <label xml:lang="pl">Plik klucza publicznego SSH</label>
                <label xml:lang="pt_BR">Arquivo de chave publica SSH</label>
                <label xml:lang="ru">Файл открытого ключа SSH</label>
                <label xml:lang="sv">Fil med publik SSH-nyckel</label>
                <label xml:lang="uk">Файл відкритого ключа SSH</label>
                <label xml:lang="zh_CN">SSH 公钥文件</label>
                <label xml:lang="zh_TW">SSH 公鑰檔</label>
                <allow-empty>yes</allow-empty>
                <note-html>Use this field to specify SSH public keyfile</note-html>
                <note-html xml:lang="ca">Utilitzeu aquest camp per a especificar el fitxer de la clau pública SSH</note-html>
                <note-html xml:lang="cs">Toto pole použijte k určení souboru veřejného klíče</note-html>
                <note-html xml:lang="de">Dieses Feld verwenden um die Datei des öffentlichen SSH-Schlüssels anzugeben</note-html>
                <note-html xml:lang="es">Indique el archivo de clave pública SSH</note-html>
                <note-html xml:lang="fi">Käytä tätä kenttää määrittääksesi SSH:n julkisen avaimen tiedoston</note-html>
                <note-html xml:lang="fr">Utiliser ce champ pour spécifier un fichier de clé publique SSH</note-html>
                <note-html xml:lang="it">Utilizzare questo campo per specificare il file della chiave pubblica SSH</note-html>
                <note-html xml:lang="nl">Gebruik dit veld om het SSH publieke-sleutelbestand te specificeren</note-html>
                <note-html xml:lang="pl">Należy użyć tego pola, aby podać plik klucza publicznego SSH</note-html>
                <note-html xml:lang="pt_BR">Use este campo para especificar arquivo de chave pública SSH</note-html>
                <note-html xml:lang="ru">В этом поле укажите файл открытого ключа SSH</note-html>
                <note-html xml:lang="sv">Använd detta fält för att ange filen med den publika SSH-nyckeln</note-html>
                <note-html xml:lang="uk">Цим полем можна скористатися для вказування файла відкритого ключа SSH</note-html>
                <note-html xml:lang="zh_CN">使用这个字段指定 SSH 公钥文件</note-html>
                <note-html xml:lang="zh_TW">使用此欄位指定 SSH 公鑰檔</note-html>
            </option>
            <option type="text" name="Upload_SSHPrivateKey">
                <label>SSH Private key file</label>
                <label xml:lang="ca">Fitxer de clau privada SSH</label>
                <label xml:lang="cs">Soubor soukromého klíče SSH</label>
                <label xml:lang="de">Datei des privaten SSH-Schlüssels</label>
                <label xml:lang="es">Archivo de clave privada SSH</label>
                <label xml:lang="fi">SSH yksityinen avain</label>
                <label xml:lang="fr">Fichier de clé privé SSH</label>
                <label xml:lang="it">File della chiave privata SSH</label>
                <label xml:lang="nl">SSH privé-sleutelbestand </label>
                <label xml:lang="pl">Plik klucza prywatnego SSH</label>
                <label xml:lang="pt_BR">Arquivo de chave privada SSH</label>
                <label xml:lang="ru">Файл закрытого ключа SSH</label>
                <label xml:lang="sv">Fil med privat SSH-nyckel</label>
                <label xml:lang="uk">Файл закритого ключа SSH</label>
                <label xml:lang="zh_CN">SSH 私钥文件</label>
                <label xml:lang="zh_TW">SSH 私鑰檔</label>
                <allow-empty>yes</allow-empty>
                <note-html>Use this field to specify SSH private keyfile</note-html>
                <note-html xml:lang="ca">Utilitzeu aquest camp per a especificar el fitxer de la clau privada SSH</note-html>
                <note-html xml:lang="cs">Toto pole použijte k určení souboru soukromého klíče</note-html>
                <note-html xml:lang="de">Dieses Feld verwenden um die Datei des privaten SSH-Schlüssels anzugeben</note-html>
                <note-html xml:lang="es">Indique el archivo de clave privada SSH</note-html>
                <note-html xml:lang="fi">Käytä tätä kenttää määrittääksesi SSH:n yksityisen avaimen tiedoston</note-html>
                <note-html xml:lang="fr">Utiliser ce champ pour spécifier un fichier de clé privé SSH</note-html>
                <note-html xml:lang="it">Utilizzare questo campo per specificare il file della chiave privata SSH</note-html>
                <note-html xml:lang="nl">Gebruik dit veld om het SSH privé-sleutelbestand te specificeren</note-html>
                <note-html xml:lang="pl">Należy użyć tego pola, aby podać plik klucza prywatnego SSH</note-html>
                <note-html xml:lang="pt_BR">Use este campo para especificar arquivo de chave privada SSH</note-html>
                <note-html xml:lang="ru">В этом поле укажите файл закрытого ключа SSH</note-html>
                <note-html xml:lang="sv">Använd detta fält för att ange filen med den privata SSH-nyckeln</note-html>
                <note-html xml:lang="uk">Цим полем можна скористатися для вказування файла закритого ключа SSH</note-html>
                <note-html xml:lang="zh_CN">使用这个字段指定 SSH 私钥文件</note-html>
                <note-html xml:lang="zh_TW">使用此欄位指定 SSH 私鑰檔</note-html>
            </option>
        </advanced-options>
    </options>
</event>